#!/bin/bash
#MSUB -r #RUNNAME#
#MSUB -o #STDOUTLOGFILE#
#MSUB -e #STDERRLOGFILE#
#MSUB -n #TASKS#
#MSUB -N #NODES#
#MSUB -c #THREADSPERTASK#
#MSUB -T #TIMELIMIT#
#MSUB -M #MEMLIMIT#

#PREPROCESS#
#MEASUREMENT# #STARTER# #ARGS_STARTER# #EXECUTABLE# #ARGS_EXECUTABLE#
#POSTPROCESS#
